Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2850

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2850
Last Modified 05 Sep 2008 04:52:49
Published 08 Sep 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2850

Summary

SlimFTPd 3.17 allows remote attackers to cause a denial of service (crash) via certain (1) USER and (2) PASS commands, possibly due to a buffer overflow or off-by-one error.

Vulnerable Systems

Application

  • Whitsoft Development Slimftpd 3.17


References

MISC - http://www.critical.lt/research/slimftpd_dos2.c

MISC - http://www.critical.lt/?vulnerabilities/8

SECTRACK - 1014831


Last Updated: 27 May 2016 10:40:40